Page MenuHomePhabricator

Fix Wikipedia logo on the More Page
Closed, ResolvedPublic

Description

We need to Re-use the 'Wikipedia' logo wordmark from left nav
Currently we have a random W and then a wordmark in an arbitrary font (which is not our brand)

Mock


  • W circle 40px
    Wikipedia word mark 184px

    I created a task to update typography: T125007

    Event Timeline

    Vibhabamba assigned this task to Dbrant.
    Vibhabamba raised the priority of this task from to Needs Triage.
    Vibhabamba updated the task description. (Show Details)
    Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 1 2015, 8:20 PM
    Dbrant removed Dbrant as the assignee of this task.Jul 1 2015, 8:21 PM
    Dbrant set Security to None.
    Dbrant triaged this task as Low priority.Jul 2 2015, 1:06 PM
    Dbrant added a project: good first bug.
    Dbrant added a subscriber: Dbrant.
    jeremyb-phone added a subscriber: jeremyb.

    Change 265294 had a related patch set uploaded (by Niedzielski):
    WIP: Fix Wikipedia logo on About page

    https://gerrit.wikimedia.org/r/265294

    I think this task has become outdated and I picked it up too hastily. Here's some screenshots taking the discussion pretty literally:

    • Replace the old W logo with the new W in the nav drawer. This affects the two homescreen widgets, the splash screen (simulated in the middle screenshot), and the About page.
    • Replace the "Wikipedia" app name with the Wikipedia wordmark used in Share a fact. This just affects the About page.


    I'll move this to questions for design. Like I said, I think I just hopped on this too quickly :)

    Change 265294 merged by jenkins-bot:
    Fix Wikipedia logo on About page

    https://gerrit.wikimedia.org/r/265294

    Dbrant closed this task as Resolved.Feb 15 2016, 5:40 PM
    Dbrant moved this task from QA Signoff to Done on the Mobile-App-Android-Sprint-75-Rhenium board.